### Property

# Secret Item:locked

#### Declaration

    property locked: gboolean [ read ]

#### Description [src]

Whether the item is locked or not.

An item may not be independently lockable separate from other items in its collection.

To lock or unlock a item use the `secret_service_lock()` or `secret_service_unlock()` functions.

Type: | `gboolean`

Getter method | `secret_item_get_locked()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no